body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:980px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:994px;
  height:25px;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:994px;
  height:25px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:996px;
  height:73px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:24px;
  width:996px;
  height:73px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:60px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:26px;
  top:31px;
  width:60px;
  height:60px;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:99px;
  height:62px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Avenir-Black', 'Avenir Black', 'Avenir Book', 'Avenir';
  font-weight:900;
  font-style:normal;
  font-size:28px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:90px;
  top:29px;
  width:99px;
  height:62px;
  font-family:'Avenir-Black', 'Avenir Black', 'Avenir Book', 'Avenir';
  font-weight:900;
  font-style:normal;
  font-size:28px;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:95px;
  word-wrap:break-word;
}
#u6_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:72px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Avenir-Heavy', 'Avenir Heavy', 'Avenir Book', 'Avenir';
  font-weight:800;
  font-style:normal;
  font-size:18px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:24px;
  width:160px;
  height:72px;
  font-family:'Avenir-Heavy', 'Avenir Heavy', 'Avenir Book', 'Avenir';
  font-weight:800;
  font-style:normal;
  font-size:18px;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:25px;
  width:156px;
  word-wrap:break-word;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:179px;
  height:72px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Avenir-Heavy', 'Avenir Heavy', 'Avenir Book', 'Avenir';
  font-weight:800;
  font-style:normal;
  font-size:16px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:391px;
  top:25px;
  width:179px;
  height:72px;
  font-family:'Avenir-Heavy', 'Avenir Heavy', 'Avenir Book', 'Avenir';
  font-weight:800;
  font-style:normal;
  font-size:16px;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:26px;
  width:175px;
  word-wrap:break-word;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:72px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:25px;
  width:1px;
  height:71px;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:72px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:570px;
  top:25px;
  width:1px;
  height:71px;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:72px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:24px;
  width:1px;
  height:71px;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:180px;
  height:48px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(0, 0, 0, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#CCCCCC;
  text-align:left;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:611px;
  top:35px;
  width:180px;
  height:48px;
  color:#CCCCCC;
  text-align:left;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:176px;
  word-wrap:break-word;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:22px;
  height:22px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:620px;
  top:50px;
  width:22px;
  height:22px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:814px;
  top:32px;
  width:50px;
  height:50px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:890px;
  top:32px;
  width:50px;
  height:50px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:999px;
  height:9px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:95px;
  width:994px;
  height:4px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u18_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(238, 64, 35, 0.847058823529412);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
  text-align:left;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:388px;
  top:95px;
  width:182px;
  height:44px;
  color:#FFFFFF;
  text-align:left;
}
#u18_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u19_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:95px;
  width:182px;
  height:44px;
  text-align:left;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(238, 64, 35, 0.847058823529412);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:390px;
  top:139px;
  width:182px;
  height:44px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:138px;
  width:182px;
  height:44px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u22_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(238, 64, 35, 0.847058823529412);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:388px;
  top:180px;
  width:182px;
  height:44px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:181px;
  width:182px;
  height:44px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(238, 64, 35, 0.847058823529412);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:388px;
  top:224px;
  width:182px;
  height:44px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u25_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:224px;
  width:182px;
  height:44px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(238, 64, 35, 0.847058823529412);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
  text-align:left;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:390px;
  top:267px;
  width:182px;
  height:44px;
  color:#FFFFFF;
  text-align:left;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:182px;
  height:44px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:267px;
  width:182px;
  height:44px;
  text-align:left;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:14px;
  width:178px;
  word-wrap:break-word;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:646px;
  height:291px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:97px;
  width:646px;
  height:291px;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u30_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:128px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:263px;
  top:181px;
  width:128px;
  height:19px;
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:128px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:263px;
  top:258px;
  width:128px;
  height:28px;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:145px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:435px;
  top:215px;
  width:145px;
  height:20px;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u34_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:724px;
  height:535px;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:170px;
  width:724px;
  height:535px;
}
#u34_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:754px;
  height:412px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:143px;
  width:754px;
  height:412px;
}
#u35_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u36_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:296px;
  height:208px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
  font-weight:700;
  font-style:normal;
  font-size:28px;
  text-align:left;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:697px;
  top:111px;
  width:296px;
  height:208px;
  font-family:'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
  font-weight:700;
  font-style:normal;
  font-size:28px;
  text-align:left;
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:53px;
  width:292px;
  word-wrap:break-word;
}
#u37_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:616px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:169px;
  top:143px;
  width:1px;
  height:615px;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:170px;
  height:27px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.576470588235294);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
  font-weight:700;
  font-style:normal;
  font-size:15px;
  color:#FFFFFF;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:143px;
  width:170px;
  height:27px;
  font-family:'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
  font-weight:700;
  font-style:normal;
  font-size:15px;
  color:#FFFFFF;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:166px;
  word-wrap:break-word;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u40_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1008px;
  height:365px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:-14px;
  top:875px;
  width:1008px;
  height:365px;
}
#u40_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u41_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:229px;
  height:197px;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:960px;
  width:229px;
  height:197px;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u42_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:229px;
  height:197px;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:378px;
  top:960px;
  width:229px;
  height:197px;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u43_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:229px;
  height:197px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:693px;
  top:960px;
  width:229px;
  height:197px;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:229px;
  height:124px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica-Light', 'Helvetica Light', 'Helvetica';
  font-weight:200;
  font-style:normal;
  font-size:14px;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:1167px;
  width:229px;
  height:124px;
  font-family:'Helvetica-Light', 'Helvetica Light', 'Helvetica';
  font-weight:200;
  font-style:normal;
  font-size:14px;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:225px;
  word-wrap:break-word;
}
#u45_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:229px;
  height:124px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica-Light', 'Helvetica Light', 'Helvetica';
  font-weight:200;
  font-style:normal;
  font-size:14px;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:378px;
  top:1175px;
  width:229px;
  height:124px;
  font-family:'Helvetica-Light', 'Helvetica Light', 'Helvetica';
  font-weight:200;
  font-style:normal;
  font-size:14px;
}
#u45_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:225px;
  word-wrap:break-word;
}
#u46_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:229px;
  height:124px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica-Light', 'Helvetica Light', 'Helvetica';
  font-weight:200;
  font-style:normal;
  font-size:14px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:693px;
  top:1175px;
  width:229px;
  height:124px;
  font-family:'Helvetica-Light', 'Helvetica Light', 'Helvetica';
  font-weight:200;
  font-style:normal;
  font-size:14px;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:225px;
  word-wrap:break-word;
}
#u47_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:307px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
  font-weight:700;
  font-style:normal;
  font-size:28px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:902px;
  width:307px;
  height:34px;
  font-family:'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
  font-weight:700;
  font-style:normal;
  font-size:28px;
}
#u47_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:288px;
  white-space:nowrap;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u49_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:275px;
  width:131px;
  height:24px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u49_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:127px;
  word-wrap:break-word;
}
#u50_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:91px;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:180px;
  width:131px;
  height:91px;
}
#u50_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u52_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:409px;
  width:131px;
  height:24px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:127px;
  word-wrap:break-word;
}
#u53_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:99px;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:308px;
  width:131px;
  height:99px;
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u55_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:546px;
  width:131px;
  height:24px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u55_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:127px;
  word-wrap:break-word;
}
#u56_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:101px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:445px;
  width:131px;
  height:101px;
}
#u56_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u58_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:101px;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:583px;
  width:131px;
  height:101px;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:19px;
  top:689px;
  width:131px;
  height:24px;
  font-family:'Helvetica';
  font-weight:400;
  font-style:normal;
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:4px;
  width:127px;
  word-wrap:break-word;
}
#u60_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:941px;
  height:2px;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:837px;
  width:940px;
  height:1px;
}
#u60_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:994px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:1309px;
  width:994px;
  height:80px;
}
#u62_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  height:33px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Avenir-Black', 'Avenir Black', 'Avenir Book', 'Avenir';
  font-weight:900;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:right;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:799px;
  top:1332px;
  width:121px;
  height:33px;
  font-family:'Avenir-Black', 'Avenir Black', 'Avenir Book', 'Avenir';
  font-weight:900;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:right;
}
#u63_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:-9px;
  width:117px;
  word-wrap:break-word;
}
#u64_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:35px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:108px;
  top:1329px;
  width:35px;
  height:35px;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u65_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:35px;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:161px;
  top:1329px;
  width:35px;
  height:35px;
}
#u65_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u66_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:35px;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:57px;
  top:1329px;
  width:35px;
  height:35px;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u67_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:754px;
  height:167px;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:591px;
  width:754px;
  height:167px;
}
#u67_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u68_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:122px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:192px;
  top:602px;
  width:300px;
  height:122px;
  text-align:left;
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:2px;
  width:296px;
  word-wrap:break-word;
}
